{#
# Main Footer Template
# ---------------
#
# Proper Implementation:
# {% include "footers/_footer.html" %}
#
#
#}


{# ----- Prepare Data ----- #}


{% import 'components/_macros' as atoms %} {# get atomic components #}


{# ----- Build Page ----- #}

<section class="gray-light section-padding">
	<footer class="container">
		<div class="row padding-bottom border-bottom">
			<div class="col-md-10">
				<main>
					<h2 class="color-blue callout">Ready to get started?</h2>
					<h3>Talk to a restaurant expert today and learn how Toast can help your business.</h3>
				</main>
			</div>
			<div class="col-md-2 align-self-center">
				<aside>
					{{ atoms.button("Get a Demo", "buttonPS", "padding:20px 30px 15px; border-radius: 0.313rem;") }}
				</aside>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				{% if entry is defined %}
					<div class="social">
						<p><svg style="margin-bottom: -3px;" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="17" height="18" viewBox="0 0 17 18">
								<defs>
									<path id="smeqa" d="M198.5 8145.88c.13-.45.35-.87.63-1.24l-.21-.23a1.56 1.56 0 0 1-.33-.5c-.28-.76.36-1.45.9-1.8a7.37 7.37 0 0 1 7.25-.27c.61.33 1.23.83 1.49 1.53.2.53.24 1.27-.32 1.57a.33.33 0 0 1-.19 0c.48.13.63.71.68 1.17.07.67.1 1.35.09 2.03v.23c-.01.72-.02 1.46-.17 2.16-.16.74-1.07.69-1.62.68-1.03 0-2.06-.26-3.1-.29-.72-.02-1.46.12-2.18.2-.66.08-1.37.3-2.03.22-.81-.12-1.04-1.2-1.11-1.92a8.51 8.51 0 0 1 .22-3.54zm4.97 9.3a8.53 8.53 0 0 0 8.47-8.6c0-4.74-3.79-8.58-8.47-8.58a8.53 8.53 0 0 0-8.47 8.59c0 4.74 3.8 8.58 8.47 8.58z"></path>
									<path id="smeqb" d="M201.54 8149.83a7.97 7.97 0 0 1 2-.26c.76.02 1.51.21 2.27.28.5.04 1.23.1 1.49-.49.04-.09.07-.18.08-.28.15-.88.17-1.78.08-2.67-.06-.55-.2-1.33-.73-1.59.87-.5-.06-1.53-.53-1.83a6.04 6.04 0 0 0-5.39-.28c-.46.21-1.3.83-.96 1.56.1.19.25.26.39.4-.02 0-.28.27-.46.73-.13.32-.22.65-.28 1-.1.54-.15 1.1-.16 1.66 0 .62.1 1.35.59 1.79.43.38 1.12.09 1.61-.02z"></path>
								</defs>
								<g>
									<g transform="translate(-195 -8138)">
										<use fill="#ff4c00" xlink:href="#smeqa"></use>
									</g>
									<g transform="translate(-195 -8138)">
										<use fill="#ff4c00" xlink:href="#smeqb"></use>
									</g>
								</g>
							</svg><span style="padding: 0 10px;">/</span>{{entry.section.handle|capitalize}}<span style="padding: 0 10px;">/</span>{{ entry.title }}</p>
						<p><i class="fab fa-facebook-f"></i><i class="fab fa-twitter"><i class="fab fa-linkedin-in"></i></i><i class="fab fa-instagram"></i></p>
					</div>
				{% endif %}
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<div class="bottom border-bottom">
					<nav>
						<h5>For Customers</h5>
						<ul>
							<li><a href="">Sign In</a></li>
							<li><a href="">Toast University</a></li>
							<li><a href="">System Status</a></li>
							<li><a href="">Refer a Restaurant</a></li>
							<li><a href="">Toast Central</a></li>
						</ul>
					</nav>
					<nav>
						<h5>Our Company</h5>
						<ul>
							<li><a href="">News</a></li>
							<li><a href="">Leadership Team</a></li>
							<li><a href="">Partners with Toast</a></li>
							<li><a href="">Careers</a></li>
							<li><a href="">About Toast</a></li>
						</ul>
					</nav>
					<nav>
						<h5>Restaurant POS</h5>
						<ul>
							<li><a href="">Fine Dining POS</a></li>
							<li><a href="">Casual Dining POS</a></li>
							<li><a href="">Fast Casual POS</a></li>
							<li><a href="">Bar POS</a></li>
							<li><a href="">Cafe & Bakery POS</a></li>
							<li><a href="">Enterprise POS</a></li>
						</ul>
					</nav>
					<nav>
						<h5>Resources</h5>
						<ul>
							<li><a href="">Resource Center</a></li>
							<li><a href="">Toast Blog</a></li>
							<li><a href="">POS Comparison</a></li>
							<li><a href="">Customer Stories</a></li>
						</ul>
					</nav>
					<nav>
						<h5>Connect</h5>
						<ul>
							<li><a href="">Local Events</a></li>
							<li><a href="tel:1-617-297-1005">Sales: 617.297.1005</a></li>
							<li><a href="tel:1-617-682-0225">Support: 617.682.0225</a></li>
							<li>401 Park Drive</li>
							<li>Suite 801</li>
							<li>Boston, MA 02215</li>
						</ul>
					</nav>
				</div>
			</div>
		</div>
		<div class="col-md-12">
			<div class="bottom-2">
				<ul>
					<li><a href="">Home</a></li>
					<li><a href="">Site Map</a></li>
					<li><a href="">Product Documentation</a></li>
					<li><a href="">Privacy Policy</a></li>
					<li><a href="">Merchant Agreement</a></li>
					<li><a href="#">&copy; Toast, Inc.</a></li>
				</ul>
			</div>
		</div>
	</footer>
</section>
<script src="/js/main.min.js"></script>